RubyGems Navigation menu

activesupport 4.1.10.rc4

A toolkit of support libraries and Ruby core extensions extracted from the Rails framework. Rich support for multibyte strings, internationalization, time zones, and testing.

Versions:

  1. 6.0.0.beta3 - March 13, 2019 (203 KB)
  2. 6.0.0.beta2 - February 25, 2019 (203 KB)
  3. 6.0.0.beta1 - January 18, 2019 (202 KB)
  4. 5.2.3.rc1 - March 22, 2019 (373 KB)
  5. 5.2.2.1 - March 13, 2019 (372 KB)
  6. 4.1.10.rc4 - March 12, 2015 (310 KB)
Show all versions (338 total)

Authors:

  • David Heinemeier Hansson

Owners:

SHA 256 checksum:

fff8f641190860b4d22b2197f186a280574c7eaba3f1e57e0289d4114a3ef54c

Total downloads 243,224,710

For this version 5,054

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.3

Required Rubygems Version: > 1.3.1

Links: